#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.7.1
id: hjsonschema-1.7.1-9WSC2cchkD1DWOCIubGTzl
key: hjsonschema-1.7.1-9WSC2cchkD1DWOCIubGTzl
license: MIT
maintainer: ian@housejeffries.com
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
author: Ian Grant Jeffries
exposed: True
indefinite: False
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
abi: c7f1c05d2500830dc6be1e1104839d12
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hjsonschema-1.7.1
hs-libraries: HShjsonschema-1.7.1-9WSC2cchkD1DWOCIubGTzl
depends:
    base-4.10.1.0 aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    bytestring-0.10.8.2 containers-0.5.10.2
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG filepath-1.4.1.2
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    hjsonpointer-1.3.0-EjU3GO00m0lFgw3IP7WqzT
    http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    pcre-heavy-1.0.0.2-AKDcS5sgqdOLUtli0qz5Fa
    profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE
    protolude-0.2-GTfAAT9Jh4iLN0X7l2o8zC
    QuickCheck-2.10.1-BUFYQzp5Pjm7JbQeTzW89l
    scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=60c48eafa794ec5b5f910994f049f250
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=087c0712ec00d90dbe506989d07212a2
             hjsonpointer-1.3.0-EjU3GO00m0lFgw3IP7WqzT=f1043f9baac88d33569c428b88ca5e74
             http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc=d8bb9d98f7d18557f73e79e87c170434
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=58afd648b13a6b3230b5e3a213593704
             pcre-heavy-1.0.0.2-AKDcS5sgqdOLUtli0qz5Fa=2547d213eaee2df099af90bf6bfe2cfa
             profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE=49966dcc5ba994264d8f2a9ef28598c5
             protolude-0.2-GTfAAT9Jh4iLN0X7l2o8zC=9f72a4d119e9ac79bb8c3cf10b3ca966
             QuickCheck-2.10.1-BUFYQzp5Pjm7JbQeTzW89l=12616b561aced170e61d60f985fc5a23
             scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT=36abf65be2cf1bf30c0d855a0acaf952
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

